﻿using System;
using System.Linq;
using System.Collections.Generic;
using System.Text;

namespace Platform.ComponentModel
{
    /// <summary>
    /// A closable base class
    /// </summary>
    public class ClosableBase : IDisposableBase
    {
        /// <summary>
        /// Close obejct
        /// </summary>
        public void Close()
        {
            ((IDisposable)this).Dispose();
        }
    }
}
