﻿using System;
using System.Collections.Generic;
using System.Text;

namespace Platform.Events
{
    public interface IEventSubscription<TEventArgs> : IDisposable
        where TEventArgs : EventArgs
    {
        event EventHandler<TEventArgs> Raised;

        void RaiseEvent(object sender, TEventArgs args);
    }
}
